Bio analytics API

Views and clicks of a bio page.

OperationMethod and path
Views and clicks of a bio pageGET /api/v1/bio-analytics
GET /api/v1/bio-analytics

Views and clicks of a bio page

bioAnalytics.get · requires x-api-key

Parameters

NameInTypeNotes
bioId required query string
from query string
to query string

Example

curl -X GET "https://api.siaran.my/api/v1/bio-analytics?bioId=BIO_ID" \
  -H "x-api-key: $SIAR_API_KEY"

Response 200

4 top-level fields
  • views integer
  • clicks integer
  • days object[]
    3 fields
    • day string
    • views integer
    • clicks integer
  • items object[]
    3 fields
    • itemId string
    • title string
    • clicks integer